.nav #main-menu li.last ul {
	left: auto;
	right: 0;
}

.nav #main-menu li.last ul li a {
	text-align: right;
}

.ajax-loader {
	text-align: center;
	padding: 10px;
}

.cat-desc {
	padding: 30px 0 10px;
}

[class*="collection__content"] .small-heading {
	padding: 0 10px;	
}

a[data-pin-log="button_pinit"] {
	right: 40%;
	bottom: 10px;
	float: right;
	-ms-transition: none;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

@media screen and (min-width: 375px) {

	a[data-pin-log="button_pinit"] {
		right: 42%;
		
		
	}
}

@media screen and (min-width: 535px) {

	a[data-pin-log="button_pinit"] {
		right: 44.5%;
		
		
	}
}


@media screen and (min-width: 760px) {

	a[data-pin-log="button_pinit"] {
		right: 200px;
		bottom: 50px;
		
	}
}
	

select {
    border: solid 1px #ccc;
    border-radius: 0px;
    padding: 0.4em 11px 0.3em;
    width: 100%;
    -webkit-appearance: none;
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    margin-bottom:20px;
}
.inverse-product-product select {
	background: rgb(54,49,51);
}

.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; cursor: pointer }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong {font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 17.5px;
    border-left:none;
background:#f9f9f9;
}

/*
blockquote{
background:#f9f9f9;
border-left:10px solid #ccc;
margin:1.5em 0;padding:0.5em 10px;quotes:"“" "”" "‘" "’"}blockquote:before{color:#ccc;content:open-quote;font-size:3em;line-height:0.1em;margin-right:0.25em;vertical-align:-0.4em;font-weight:bold;font-family:Georgia}*/

.menu ul {
    margin: 0;
    padding: 0;
}

.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, 
.embed-container object, 
.embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}



@media screen and (min-width: 760px) {
    .phase2 .social-links {
        left: 0;
	}
	.phase2 .cart-menu { 
		left: -50px;
	}
    .phase2 .social-links svg {
        margin: 0 5px 0 0 !important;
    }
}
		
#colourway-preview {
	position: relative;
	top: -50px;
}

.colourway-group {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}
.colourway-group h3	{
	cursor: pointer;
	margin-bottom: 0;
}
.colourway-group p	{
	margin-bottom: 0;
}
span.error, td.error, p.error, .updprof-error { color: red; }
.update-profile .success { color:  #D7C307; }
.coverings a { position: relative; display:block; width: 100px; height: 100px; overflow: hidden; font-size:0.8em; border:1px solid #efefef; padding: 2px; margin-right: 5px; margin-bottom: 5px; float:left;}
.coverings a img { position: absolute; z-index:999; top: 0; left: 0;}
.zstore-update-qty .button {
	float:left; 
	padding-top: 5px !important;
    padding-bottom: 5px !important;
}
a.zstore-delete{
	
}
a.zstore-delete i {
	line-height: 1em;
}
td.small-heading, td.delete-td {
    padding-right: 10px;
}
.price td { font-size: 1.5em; }


.add-to-cart-button svg {
	right: -10px;
}
.add-to-cart-button.wishlist svg {right: -40px;}

.add-to-cart-button.wishlist img {
	position: absolute;
	top: 16px;
	right: -40px;
	width: 30px !important;
	height: 30px !important;
	pointer-events: none;
	fill: #D7C307
}

@media (max-width: 770px) {
	.product-price,
	.add-to-cart-button
	{
		float: none;
		margin-left: 0 !important;
	}
}

.button {
	text-transform: uppercase !important;
}

.zStoreProduct select, .zStoreProduct .chosen-container span {
	text-transform: uppercase;
}

.zStoreProduct .slides>li>a {
	display: none;
}

.product-price span.product-price-label-hpg {
display:none;
}
.label-rrp {
	display:block;
	float:left;
}
.label-hpg {
	display:none;
	float:left;
}
.product-price--hpg .label-rrp {
	display:none;
	float:left;
}
.product-price--hpg .label-hpg {
	display:block;
	float:left;
}
.product-price--hpg.product-price span.product-price-label-hpg {
	display:block;    
	font-size: 18px;
	margin-top: -18px;
	text-transform: uppercase;
}
.product-price--sale span.product-price-label-hpg {
display:none;
}
.product-price--hpg {

}
.product-price--sale span.product-price-label {
    font-size: 12px;
    display: block;
}
.blogroll article.blogrollz {
	border-top:1px solid #CCC; 
	padding-top: 44px;
	margin-bottom: 44px;
}
.blogroll .heartlike.active svg{
    fill: #D7C307;
}

.blogpage .sidebar {
	width: 100%;
}

/* sitting pretty */

.sittingpretty {
	width: 100%;
	max-width: 1100px;
	min-width: 800px;
	margin: 0 auto 50px auto;
}

.sittingpretty #columns {
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-fill: auto;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-fill: auto;
	column-count: 3;
	column-gap: 15px;
	column-fill: auto;
}

.sittingpretty .pin {
	display: inline-block;
	background: #FEFEFE;
	border: 2px solid #FAFAFA;
	box-shadow: 0 1px 2px rgba(34, 25, 25, 0.4);
	margin: 0 2px 15px;
	-webkit-column-break-inside: avoid;
	-moz-column-break-inside: avoid;
	column-break-inside: avoid;
	padding: 15px;
	padding-bottom: 5px;
	background: -webkit-linear-gradient(45deg, #FFF, #F9F9F9);
	opacity: 1;
	position: relative;
	-webkit-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-o-transition: all .2s ease;
	transition: all .2s ease;
}

.sittingpretty .pin img {
	width: 100%;
	margin-bottom: 5px;
}

.sittingpretty .pin p {
	font: 12px/18px Arial, sans-serif;
	color: #333;
	margin: 0;
}

#pb-upload p {
	background: #999;
	color: #FFF;
	padding: 20px;
	text-align: center;
	cursor: pointer;
}

img#pb-upload-preview {
	max-height: 150px;
	margin: 0 auto 10px;
}

textarea#zstore-pb-comment {
	margin-bottom: 0;
}

.sittingpretty .sharePanel {
	 border-top: 1px solid #ccc;
	 padding-top: 10px;
}
.sittingpretty .sharePanel .user {
	font-size: 11px;
	color: #333;
	display: inline-block
}

.sittingpretty .sharePanel .widgets {
	display: inline-block;
	float: right;
}
.sittingpretty .sharePanel .share {
	fill: #AAA;
	width: 25px;
	height: 25px;
}

.sittingpretty .sharePanel .heart {
	fill: transparent;
	stroke-width: 13px;
	stroke: #AAA;
	width: 36px;
	height: 25px;
}

.sittingpretty .sharePanel .heart:hover {
	fill: #AAA;
}

.sittingpretty .sharePanel .heart.voted,
.sittingpretty .sharePanel .heart.voted:hover {
	fill: #D7C307;
	stroke: #D7C307;
}

.sittingpretty .sharePanel .heartCount {
	font-weight: bold;
	position: relative;
	top: -5px;
}

#pinboard-share-sheet {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

#share-options {
	margin: 50px auto;
	padding: 0;
	width: 125px;
	background: rgba(255, 255, 255, 0.9);
	list-style: none;
	box-shadow: 0px 0px 11px black
}
#share-options li {
	border-bottom: 1px solid #CCC;
}
#share-options li:last-child {
	border-bottom: none;
}
#share-options a.share-option {
	display: block;
	padding: 5px 10px 0px 10px;
	color: #999;
}

#share-options a.share-option svg {
	width: 25px;
	height: 25px;
	fill: #999;
	margin-right: 5px;
}

#share-options a.share-option span {
	position: relative;
	height: 25px;
	line-height: 25px;
	top: -5px;
}

#share-options a.share-option:hover,
#share-options a.share-option:hover svg {
	color: #D7C307;
	fill: #D7C307;
}

.pin > a:hover { cursor:pointer }

@media (max-width: 700px) {
	.sittingpretty {
		width: 100%;
		min-width: 0;
	}
	.sittingpretty #columns {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}
}
@media (max-width: 960px) {
	.sittingpretty {
		width: 100%;
		min-width:0 ;
	}
	.sittingpretty #columns {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}
}
@media (min-width: 960px) {
	.sittingpretty #columns {
		-webkit-column-count: 4;
		-moz-column-count: 4;
		column-count: 4;
	}
}

@media (min-width: 1100px) {
	/*.sittingpretty #columns {
		-webkit-column-count: 5;
		-moz-column-count: 5;
		column-count: 5;
	}*/
}
/*
.sittingpretty #columns:hover .pin:not(:hover) {
	opacity: 0.4;
}
*/
.nav #main-menu li ul { background: white; }
.tCollectionTemplate .nav #main-menu li ul,
.tHomeTemplate .nav #main-menu li ul 
{ background: rgba(255,255,255,0.8); }


#swatch-zoom-wrap {
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(255, 255, 255, 0.95);
	z-index: 999;
}

#swatch-zoom-inner {
	width: 300px;
	margin: auto;
	padding: 20px;
	background: transparent;
	text-align: center;
}

#swatch-zoom-inner .button {
	margin: 10px;
}

/*
 * Product Loader
 */
#product-loader {
	height: auto;
	background: none;
}
#product-loader.loading {
	height: 200px;
	background: url("../img/preloader.gif") center center no-repeat;
}

.flex-direction-nav a {
	height: 50px;
}

/*
 * Dimensions Slider
 */
.dimensionSlider {
	background: transparent;
	padding-top: 30px;
}
.dimensionSlider .flex-direction-nav a {
	top: 0;
}
.dimensionSlider a.flex-next {
	right: 10px;
	opacity: 1;
}
.dimensionSlider a.flex-prev {
	left: 10px;
	opacity: 1;
}

.row .add-to-cart-button {
    margin-top: 10px;
}

.stack-list .active a {
   color: #D7C307;
}
